Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 12:27:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery dalia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  dalia Bot:  Hi Dalia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8248209094 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566156107            04:13 PM, 05th Apr                   Sohaib                   Hello dalia Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           04:14 PM, 05th Apr                     dalia                    Yesterday I make an order & I paid by MasterCard after that Centrepoint sent me a message that my order processed unsuccessful           04:15 PM, 05th Apr                     dalia                    & they already took the amount from my bank           04:15 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:16 PM, 05th Apr                     dalia                             04:17 PM, 05th Apr                     dalia                    I got this message           04:17 PM, 05th Apr                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8248209094) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8248205482).           04:21 PM, 05th Apr                   Sohaib                    The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            04:21 PM, 05th Apr                   Sohaib                   Is there anything else I can help you with?           04:23 PM, 05th Apr                     dalia                    So my order placed & I’ll receive the items           04:23 PM, 05th Apr                   Sohaib                   يرجى العلم أنه تم تأكيد طلبكم  بنجاح والطلب قيد الشحن وسوف يصل خلال 2-3   أيام عمل. وفي حال عدم استلامكم الطلب خلال الوقت المحدد الرجاء التواصل معنا مجدداً.           04:25 PM, 05th Apr                     dalia                    Thank you           04:25 PM, 05th Apr                   Sohaib                   We have checked and it appears that the following order number: (8248205482) was placed on (05/04/2021). Please note the delivery time frame is 2-3  business days.           04:26 PM, 05th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:26 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2356935